//gh-door

textures/phil/door
{
	qer_editorimage textures/phil/door.tga
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm trans		
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/phil/door.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

//gh-door-right

textures/phil/door-right
{
	qer_editorimage textures/phil/door-right.tga
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm trans		
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/phil/door-right.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
//
//rotor1
//

textures/phil/rotor1
{
	qer_editorimage textures/phil/rotor1.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	cull none
	{
		animMap 8 textures/phil/rotor1.tga textures/phil/rotor12.tga
		blendFunc GL_ONE GL_ONE
	}	
}

//DIABOLO

textures/phil/satanas
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/phil/satanas.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//echelle

textures/phil/echelle
{
	qer_editorimage textures/phil/echelle.tga
	qer_trans 0.50
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

//GHNEON

textures/phil/ghneon
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/phil/ghneon.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//barbelet

textures/phil/barbelet
{
    nopicmip
    cull disable
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/barbelet.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//pilot

textures/phil/pilot
{
    nopicmip
    cull disable
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/pilot.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//barbelet

textures/phil/chain
{
    nopicmip
    cull disable
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/chain.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//instit

textures/phil/institassise
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/institassise.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//instit

textures/phil/armygirl
{
    nopicmip
    cull disable
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/armygirl.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//instit

textures/phil/girl
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/girl.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/phil/anais
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 1
	{
		map textures/phil/anais.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//FLAGS
textures/phil/flagred
{       
	cull disable
	surfaceparm nolightmap
	tessSize 75
	deformVertexes wave 100 sin 1 5 3 0.2
	sort banner
        {
		map textures/phil/flagred.jpg
		rgbGen vertex
         }
}

textures/phil/flagblue
{       
	cull disable
	surfaceparm nolightmap
	tessSize 75
	deformVertexes wave 100 sin 1 5 3 0.2
	sort banner
        {
		map textures/phil/flagblue.jpg
		rgbGen vertex
         }
}


//sable

textures/phil/sable
{
   qer_editorimage textures/phil/sable.jpg
   q3map_tcGen ivector ( 128 0 0 ) ( 0 128 0 )
   {
      map textures/phil/sable.jpg
      rgbGen identity
   }
   {
      map $lightmap
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
}

//grillage
textures/phil/truefence
{
	qer_editorimage textures/phil/truefence.tga
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm trans		
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/phil/truefence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/phil/playerclip
{
    qer_trans 0.30
    surfaceparm nodraw
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm noimpact
    surfaceparm playerclip
    surfaceparm slick
}
